MKFIFO(1)

NAZWA
mkfifo - tworzy FIFO (potoki nazwane)

SKŁADNIA
mkfifo [OPCJA]... NAZWA...

OPIS

Tworzy potoki nazwane (FIFO) o podanych NAZWACH.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-m, --mode=TRYB
    ustawia TRYB uprawnień, zamiast domyślnego a=rw minus bity ustawione w umask

-Z  ustawia kontekst bezpieczeństwa SELinux na domyślny

--context=KONTEKST
    jak -Z lub jeśli poda się KONTEKST - ustawia kontekst bezpieczeństwa SELinux lub SMACK na KONTEKST

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia programu prosimy poinformować przez <https://translationproject.org/team/pl.html>

ZOBACZ TAKŻE
mkfifo(3)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/mkfifo>
lub lokalnie, za pomocą info '(coreutils) mkfifo invocation'

Spakietowane przez Debiana (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać.
Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.